.proofs {
  background-color: #ededed;
  padding: 11rem 0rem; }
  @media (max-width: 992px) {
    .proofs {
      padding: 5rem 0rem; } }
  .proofs .bg {
    background-color: #FFF;
    padding: 8rem 4rem 5rem;
    margin-right: -5rem; }
    @media (max-width: 1600px) {
      .proofs .bg {
        margin-right: 0px; } }
    @media (max-width: 1250px) {
      .proofs .bg {
        padding: 3rem 2rem 3rem; } }
  .proofs .wrapper {
    display: grid;
    grid-template-columns: 1fr 300px; }
    @media (max-width: 992px) {
      .proofs .wrapper {
        grid-template-columns: 1fr; } }
  .proofs .chart_wrapper {
    width: 95%; }
    @media (max-width: 992px) {
      .proofs .chart_wrapper {
        width: 100%; } }
  .proofs .container {
    padding-left: 280px; }
    @media (max-width: 1600px) {
      .proofs .container {
        padding-left: 150px; } }
    @media (max-width: 1400px) {
      .proofs .container {
        padding-left: 1rem; } }
  .proofs .proofs_description {
    max-width: 223px; }
    @media (max-width: 992px) {
      .proofs .proofs_description {
        max-width: 100%; } }
    .proofs .proofs_description h3 {
      font-family: var(--gotham-bold); }
  .proofs .proofs_counters {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 970px;
    margin: 30px auto 0 auto;
    grid-column: span 2;
    gap: 100px; }
    @media (max-width: 1250px) {
      .proofs .proofs_counters {
        gap: 50px; } }
    @media (max-width: 992px) {
      .proofs .proofs_counters {
        grid-column: span 1; } }
    @media (max-width: 650px) {
      .proofs .proofs_counters {
        grid-template-columns: 1fr 1fr; } }
  .proofs .single__chart {
    text-align: center; }
    .proofs .single__chart p {
      max-width: 185px;
      margin-left: auto;
      margin-right: auto;
      font-size: 1.6rem; }
      @media (max-width: 650px) {
        .proofs .single__chart p {
          margin-bottom: 15px; } }
  .proofs .circular-chart {
    display: block;
    margin: 10px auto;
    max-width: 190px;
    max-height: 190px; }
    @media (max-width: 650px) {
      .proofs .circular-chart {
        max-width: 150px;
        max-height: 150px; } }
  .proofs .circle-bg {
    fill: none;
    stroke: #d0edd9;
    stroke-width: 0.1; }
  .proofs .circle {
    fill: none;
    stroke-width: 2;
    stroke-linecap: square;
    -webkit-animation: progress 3s ease-out forwards;
            animation: progress 3s ease-out forwards;
    stroke: #0ba13b; }

@-webkit-keyframes progress {
  0% {
    stroke-dasharray: 0 100; } }

@keyframes progress {
  0% {
    stroke-dasharray: 0 100; } }
  .proofs .percentage {
    fill: #001c37;
    font-family: var(--gotham-bold);
    font-weight: 900;
    font-size: 0.5em;
    text-anchor: middle; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZyb250LXBhZ2UvcHJvb2ZzLnNjc3MiLCJfbWVkaWFxdWVyeS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUNBO0VBRUkseUJBQXlCO0VBQ3pCLG1CQUFtQixFQUFBO0VDNkVwQjtJRGhGSDtNQUtNLGtCQUFrQixFQUFBLEVBc0h2QjtFQTNIRDtJQVFRLHNCQUFzQjtJQUN0Qix1QkFBdUI7SUFDdkIsbUJBQW1CLEVBQUE7SUNzRXhCO01EaEZIO1FBWVUsaUJBQWlCLEVBQUEsRUFLdEI7SUMrREY7TURoRkg7UUFlVSx1QkFBdUIsRUFBQSxFQUU1QjtFQWpCTDtJQW1CUSxhQUFhO0lBQ2IsZ0NBQWdDLEVBQUE7SUM0RHJDO01EaEZIO1FBc0JVLDBCQUEwQixFQUFBLEVBRy9CO0VBekJMO0lBMkJNLFVBQVUsRUFBQTtJQ3FEYjtNRGhGSDtRQTZCUSxXQUFXLEVBQUEsRUFFZDtFQS9CTDtJQWlDUSxtQkFBbUIsRUFBQTtJQytDeEI7TURoRkg7UUFtQ1UsbUJBQW1CLEVBQUEsRUFLeEI7SUN3Q0Y7TURoRkg7UUFzQ1Usa0JBQWtCLEVBQUEsRUFFdkI7RUF4Q0w7SUEwQ00sZ0JBQWdCLEVBQUE7SUNzQ25CO01EaEZIO1FBNkNRLGVBQWUsRUFBQSxFQUtsQjtJQWxETDtNQWdEUSwrQkFBK0IsRUFBQTtFQWhEdkM7SUFvRFEsYUFBYTtJQUNiLGtDQUFrQztJQUNsQyxnQkFBZ0I7SUFDaEIsd0JBQXdCO0lBQ3hCLG1CQUFtQjtJQUNuQixVQUFVLEVBQUE7SUN1QmY7TURoRkg7UUEyRFUsU0FBUyxFQUFBLEVBU2Q7SUNZRjtNRGhGSDtRQThEVSxtQkFBbUIsRUFBQSxFQU14QjtJQ1lGO01EaEZIO1FBaUVVLDhCQUE4QixFQUFBLEVBR25DO0VBcEVMO0lBdUVRLGtCQUFrQixFQUFBO0lBdkUxQjtNQXlFVSxnQkFBZ0I7TUFDaEIsaUJBQWlCO01BQ2pCLGtCQUFrQjtNQUNsQixpQkFBaUIsRUFBQTtNQ0l4QjtRRGhGSDtVQStFWSxtQkFBbUIsRUFBQSxFQUV0QjtFQWpGVDtJQXFGUSxjQUFjO0lBQ2QsaUJBQWlCO0lBQ2pCLGdCQUFnQjtJQUNoQixpQkFBaUIsRUFBQTtJQ1J0QjtNRGhGSDtRQTJGVSxnQkFBZ0I7UUFDaEIsaUJBQWlCLEVBQUEsRUFFcEI7RUE5RlA7SUFpR1EsVUFBVTtJQUNWLGVBQWU7SUFDZixpQkFBaUIsRUFBQTtFQW5HekI7SUF1R1EsVUFBVTtJQUNWLGVBQWU7SUFDZixzQkFBc0I7SUFDdEIsZ0RBQXdDO1lBQXhDLHdDQUF3QztJQUN4QyxlQUFlLEVBQUE7O0FBR2pCO0VBQ0U7SUFDRSx1QkFBdUIsRUFBQSxFQUFBOztBQUYzQjtFQUNFO0lBQ0UsdUJBQXVCLEVBQUEsRUFBQTtFQWhIakM7SUFxSFEsYUFBYTtJQUNiLCtCQUErQjtJQUMvQixnQkFBZ0I7SUFDaEIsZ0JBQWdCO0lBQ2hCLG1CQUFtQixFQUFBIiwiZmlsZSI6ImZyb250LXBhZ2UvcHJvb2ZzLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCIuLi9fbWVkaWFxdWVyeVwiO1xuLnByb29mcyB7XG4gXG4gICAgYmFja2dyb3VuZC1jb2xvcjogI2VkZWRlZDtcbiAgICBwYWRkaW5nOiAxMXJlbSAwcmVtO1xuICAgIEBpbmNsdWRlIHJ3ZCg5OTIpIHtcbiAgICAgIHBhZGRpbmc6IDVyZW0gMHJlbTtcbiAgICB9XG4gICAgLmJnIHtcbiAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogI0ZGRjtcbiAgICAgICAgcGFkZGluZzogOHJlbSA0cmVtIDVyZW07XG4gICAgICAgIG1hcmdpbi1yaWdodDogLTVyZW07XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCgxNjAwKSB7XG4gICAgICAgICAgbWFyZ2luLXJpZ2h0OiAwcHg7XG4gICAgICAgIH1cbiAgICAgICAgQGluY2x1ZGUgcndkKDEyNTApIHtcbiAgICAgICAgICBwYWRkaW5nOiAzcmVtIDJyZW0gM3JlbTtcbiAgICAgICAgfVxuICAgIH1cbiAgICAud3JhcHBlciB7XG4gICAgICAgIGRpc3BsYXk6IGdyaWQ7XG4gICAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMWZyIDMwMHB4O1xuICAgICAgICBAaW5jbHVkZSByd2QoOTkyKSB7XG4gICAgICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnI7XG4gICAgICAgIH1cbiAgICAgICAgXG4gICAgfVxuICAgIC5jaGFydF93cmFwcGVyIHtcbiAgICAgIHdpZHRoOiA5NSU7XG4gICAgICBAaW5jbHVkZSByd2QoOTkyKSB7XG4gICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgfVxuICAgIH1cbiAgICAuY29udGFpbmVyIHtcbiAgICAgICAgcGFkZGluZy1sZWZ0OiAyODBweDtcbiAgICAgICAgQGluY2x1ZGUgcndkKDE2MDApIHtcbiAgICAgICAgICBwYWRkaW5nLWxlZnQ6IDE1MHB4O1xuICAgICAgICB9XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCgxNDAwKSB7XG4gICAgICAgICAgcGFkZGluZy1sZWZ0OiAxcmVtO1xuICAgICAgICB9XG4gICAgfVxuICAgIC5wcm9vZnNfZGVzY3JpcHRpb24ge1xuICAgICAgbWF4LXdpZHRoOiAyMjNweDtcbiAgICAgXG4gICAgICBAaW5jbHVkZSByd2QoOTkyKSB7XG4gICAgICAgIG1heC13aWR0aDogMTAwJTtcbiAgICAgIH1cbiAgICAgIGgzIHtcbiAgICAgICAgZm9udC1mYW1pbHk6IHZhcigtLWdvdGhhbS1ib2xkKTtcbiAgICAgIH1cbiAgICB9XG4gICAgLnByb29mc19jb3VudGVycyB7XG4gICAgICAgIGRpc3BsYXk6IGdyaWQ7XG4gICAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMWZyIDFmciAxZnI7XG4gICAgICAgIG1heC13aWR0aDogOTcwcHg7XG4gICAgICAgIG1hcmdpbjogMzBweCBhdXRvIDAgYXV0bztcbiAgICAgICAgZ3JpZC1jb2x1bW46IHNwYW4gMjtcbiAgICAgICAgZ2FwOiAxMDBweDtcbiAgICAgICAgQGluY2x1ZGUgcndkKDEyNTApIHtcbiAgICAgICAgICBnYXA6IDUwcHg7XG4gICAgICAgIH1cbiAgICAgICAgQGluY2x1ZGUgcndkKDk5Mikge1xuICAgICAgICAgIGdyaWQtY29sdW1uOiBzcGFuIDE7XG4gICAgICAgIH1cbiAgICAgICAgQGluY2x1ZGUgcndkKDY1MCkge1xuICAgICAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMWZyIDFmcjtcbiAgICAgICAgfVxuICAgICAgICBcbiAgICB9XG5cbiAgICAuc2luZ2xlX19jaGFydCB7XG4gICAgICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICAgICAgcCB7XG4gICAgICAgICAgbWF4LXdpZHRoOiAxODVweDtcbiAgICAgICAgICBtYXJnaW4tbGVmdDogYXV0bztcbiAgICAgICAgICBtYXJnaW4tcmlnaHQ6IGF1dG87XG4gICAgICAgICAgZm9udC1zaXplOiAxLjZyZW07XG4gICAgXG4gICAgICAgICAgQGluY2x1ZGUgcndkKDY1MCkge1xuICAgICAgICAgICAgbWFyZ2luLWJvdHRvbTogMTVweDtcbiAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICAgIH1cbiAgICBcbiAgICAgIC5jaXJjdWxhci1jaGFydCB7XG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICBtYXJnaW46IDEwcHggYXV0bztcbiAgICAgICAgbWF4LXdpZHRoOiAxOTBweDtcbiAgICAgICAgbWF4LWhlaWdodDogMTkwcHg7XG4gICAgXG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg2NTApIHtcbiAgICAgICAgICBtYXgtd2lkdGg6IDE1MHB4O1xuICAgICAgICAgIG1heC1oZWlnaHQ6IDE1MHB4O1xuICAgICAgICB9XG4gICAgICB9XG4gICAgXG4gICAgICAuY2lyY2xlLWJnIHtcbiAgICAgICAgZmlsbDogbm9uZTtcbiAgICAgICAgc3Ryb2tlOiAjZDBlZGQ5O1xuICAgICAgICBzdHJva2Utd2lkdGg6IDAuMTtcbiAgICAgIH1cbiAgICBcbiAgICAgIC5jaXJjbGUge1xuICAgICAgICBmaWxsOiBub25lO1xuICAgICAgICBzdHJva2Utd2lkdGg6IDI7XG4gICAgICAgIHN0cm9rZS1saW5lY2FwOiBzcXVhcmU7XG4gICAgICAgIGFuaW1hdGlvbjogcHJvZ3Jlc3MgM3MgZWFzZS1vdXQgZm9yd2FyZHM7XG4gICAgICAgIHN0cm9rZTogIzBiYTEzYjtcbiAgICAgIH1cbiAgICBcbiAgICAgIEBrZXlmcmFtZXMgcHJvZ3Jlc3Mge1xuICAgICAgICAwJSB7XG4gICAgICAgICAgc3Ryb2tlLWRhc2hhcnJheTogMCAxMDA7XG4gICAgICAgIH1cbiAgICAgIH1cbiAgICBcbiAgICAgIC5wZXJjZW50YWdlIHtcbiAgICAgICAgZmlsbDogIzAwMWMzNztcbiAgICAgICAgZm9udC1mYW1pbHk6IHZhcigtLWdvdGhhbS1ib2xkKTtcbiAgICAgICAgZm9udC13ZWlnaHQ6IDkwMDtcbiAgICAgICAgZm9udC1zaXplOiAwLjVlbTtcbiAgICAgICAgdGV4dC1hbmNob3I6IG1pZGRsZTtcbiAgICAgIH1cbn0iLCIkYnJvd3Nlci1jb250ZXh0OiAxODsgLy8gRGVmYXVsdFxyXG5cclxuQGZ1bmN0aW9uIHJlbSgkcGl4ZWxzLCAkY29udGV4dDogJGJyb3dzZXItY29udGV4dCkge1xyXG4gIEByZXR1cm4gI3skcGl4ZWxzLyRjb250ZXh0fXJlbTtcclxufVxyXG5cclxuLy8gU21hbGwgdGFibGV0cyBhbmQgbGFyZ2Ugc21hcnRwaG9uZXMgKGxhbmRzY2FwZSB2aWV3KVxyXG4kc2NyZWVuLXBob25lOiA1NjhweDtcclxuLy8gb3JpZW50YWwgcGhvbmVPcmllbnRhbFxyXG4kc2NyZWVuLXBob25lT3JpZW50YWw6IDc2N3B4O1xyXG4vLyBTbWFsbCB0YWJsZXRzIChwb3J0cmFpdCB2aWV3KVxyXG4kc2NyZWVuLXRhYmxldDogNzY4cHg7XHJcbi8vIFRhYmxldHMgYW5kIHNtYWxsIGRlc2t0b3BzXHJcbiRzY3JlZW4tdGFibGV0LWxnOiA5OTJweDtcclxuLy8gTGFyZ2UgdGFibGV0cyBhbmQgZGVza3RvcHNcclxuJHNjcmVlbi1sYXB0b3Atc206IDEyMDBweDtcclxuLy8gTGFwdG9wXHJcbiRzY3JlZW4tbGFwdG9wOiAxMzY2cHg7XHJcbi8vIExhcHRvcCBiaWdcclxuJHNtYWxsLWRlc2t0b3Atc206IDE0NDBweDtcclxuLy8gZGVza3RvcFxyXG4kc2NyZWVuLWRlc2t0b3A6IDE2MDBweDtcclxuXHJcbi8vIFBob25lIG9yaWVudGFsXHJcbkBtaXhpbiBwaG9uZU9yaWVudGFsIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZU9yaWVudGFsfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgICAgICBAbWVkaWEgc2NyZWVuIGFuZCAoIG9yaWVudGF0aW9uOmxhbmRzY2FwZSkge1xyXG4gICAgICAgICAgIEBjb250ZW50O1xyXG4gICAgICAgfVxyXG4gICB9XHJcbn1cclxuXHJcbi8vIFNtYWxsIGRldmljZXNcclxuQG1peGluIHBob25lIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIE1lZGl1bSBkZXZpY2VzXHJcbkBtaXhpbiB0YWJsZXQge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXRhYmxldH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIExhcmdlIGRldmljZXNcclxuQG1peGluIHRhYmxldC1sZyB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tdGFibGV0LWxnfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gRXh0cmEgbGFyZ2UgZGV2aWNlc1xyXG5AbWl4aW4gbGFwdG9wLXNtIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3Atc219KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIGxhcHRvcFxyXG5AbWl4aW4gbGFwdG9wIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3B9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIExhcHRvcCBiaWdcclxuQG1peGluIGRlc2t0b3Atc20ge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc21hbGwtZGVza3RvcC1zbX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gRGVrc3RvcFxyXG5AbWl4aW4gZGVza3RvcCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tZGVza3RvcH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIEN1c3RvbSBkZXZpY2VzXHJcbkBtaXhpbiByd2QoJHNjcmVlbikge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogJHNjcmVlbisncHgnKSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG5cclxuJGdyaWQtYnJlYWtwb2ludHM6IChcclxuICB4czogMCxcclxuICBzbTogNTc2cHgsXHJcbiAgbWQ6IDc2OHB4LFxyXG4gIGxnOiA5OTJweCxcclxuICB4bDogMTIwMHB4XHJcbikgIWRlZmF1bHQ7XHJcbiRjb250YWluZXItbWF4LXdpZHRoczogKFxyXG4gIHNtOiA1NzVweCxcclxuICBtZDogNzY1cHgsXHJcbiAgbGc6IDk5MHB4LFxyXG4gIHhsOiAxMTkwcHhcclxuKSAhZGVmYXVsdDtcclxuIl19 */
